@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}


*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out;width:100%;background:#fff;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;background: url(../images/bj1.jpg) no-repeat top center;}
.header-top{line-height: 30px;}
.h-top{display:flex;justify-content:space-between;font-size:14px;color:#fff;}
.h-top span a{font-size:12px;font-family:"SimSun";color:#fff;}
.h-top span a:hover{color:#d70011;}
header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:35px;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:16px 0;}
.logo{ width:48%;}
.logo img{ max-width:100%; display:block;}
header .form{width:48%}
header .form form{width:100%;display: flex;}
header .form form input[type="text"]{width:calc(100% - 112px);background: url(../images/but.png) no-repeat 13px center;padding-left: 50px;border:1px solid #fff;font-size:14px;color:#fff;line-height: 38px;border-right: none;}
header .form form input[type="submit"]{width:112px;text-align: center;background-color: #d70409;font-size:18px;color:#fff;}
header .form form input[type="text"]::-webkit-input-placeholder {color:#fff; }
header .form form input[type="text"]::-moz-placeholder {color:#fff; }
header .form form input[type="text"]:-ms-input-placeholder{ color:#fff;}
header .form .links{line-height: 22px;font-size:14px;color:#fff;margin-top: 9px;}
header .form .links a{margin-right: 10px;color:#fff;;}
header .form .links a:hover{text-decoration: underline !important;}


.header-nav{ width:100%;
background: linear-gradient(top,#194783,#1d5297,#194783);
background: -webkit-linear-gradient(top,#194783,#1d5297,#194783);
background: -moz-linear-gradient(top,#194783,#1d5297,#194783);
background: -o-linear-gradient(top,#194783,#1d5297,#194783);
}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:12.5%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:50px;text-align:center;}
.nav-ul li:hover .nav_a, .nav-ul li .nav_a.active {background-color:  #0f75c4;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:#194783;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #fff;color: #0f75c4;}

.erceng-box{position: absolute;right: -150px;top: 0;background-color: #0f75c4;width: 100%;visibility: hidden;z-index: 2;}
.erceng-box a{display: block;line-height:34px;font-size:14px;color:#fff;text-align: center;}
.erceng-box a:hover{color:#fff;text-decoration: underline !important;}
.nav-ul .sub_ul li:hover .erceng-box{visibility: visible;}
.nav-ul .sub_ul:hover{overflow:visible !important;}



/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px; border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu .span01 { width:35px;height:3px;background:#fff;border-radius:5px; display:block;}
.icon-menu .span02 { width:35px;height:3px;background:#fff;border-radius:5px; display:block; margin:5px 0;}
.icon-menu .span03 { width:35px;height:3px;background:#fff;border-radius:5px; display:block;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:70%; position:absolute;right:0%;z-index:9999;display: none;box-shadow: 0 0 10px rgba(0,0,0,0.5);
    background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:50px;  font-size:15px; color:#fff;padding:0 10px;}
.sjnav li a:hover, .sjnav li a.acta{background:#0f75c4; color:#fff;}

.sjnav li.on .list-box .fa-span{transform: rotate(90deg);} 

.list-box{display: flex;justify-content: space-between;align-items: center;color:#fff;}
.list-box .list-link{display:block;line-height:49px;  font-size:15px; width: calc(100% - 50px);}
.list-box .list-link i{margin-right: 20px;font-size:12px;}
.list-box .fa-span{ font-size:16px;width: 50px; line-height: 50px;transition: 0.5s; display: block;text-align: center;transition: 0.5s;}

.sublist{border-top: 1px solid #ccc;display: block;padding:0 10px !important;background-color: #f5f5f5;display: none;}
.sublist li{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.sublist li a{font-size: 14px;color:#666;width: calc(100% - 50px);line-height: 40px;padding:0 20px;}
.sublist li a:hover{color:#ffc000;}
.sublist li.on i{transform: rotate(90deg);}
.sublist li i{font-size:16px;width: 50px; line-height: 50px;transition: 0.5s; display: block;text-align: center;transition: 0.5s;}

.last-div{width:100%;padding:0 0 0 30px; display: none;}
.last-div a{line-height: 40px !important;padding:0 0 0 20px !important;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;}
.haoma a{display: block;background-color: #fff;line-height: 50px;color:#333;text-align: center;border-bottom: 1px solid #ddd;font-size:16px;}
.haoma a:last-child{margin-top: 6px;border-top: 1px solid #ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.8);display: none;z-index: 999;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img { padding-top:28%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#0f75c4}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;}
.title .t1{line-height: 57px;font-size:36px;color:#194783;font-weight: bold;}
.title .t2{line-height: 36px;font-size:18px;color:#5a5a5a;text-transform: uppercase;}
.title img{display: block;max-width: 100%;margin:12px auto 0 auto;}

.pro{background:url(../images/bj2.jpg) repeat;padding:35px 0;}
.pro-bt{font-size:14px;color:#333;padding:20px 0 0 0;line-height: 38px;text-align: center;}
.swiper-product{padding:35px 0;}
.swiper-product a{display: block;border:1px solid #c3c3c3;background-color: #fff;padding:1px;}
.swiper-product a .pic{widows: 100%;position: relative;overflow: hidden;border:1px solid #c3c3c3;background-color: #fff;}
.swiper-product a .pic:before{content:"";display: block;padding-top:84%}
.swiper-product a .pic .dian{display: block;max-width: 100%;position: absolute;right: 10px;top:10px;}
.swiper-product a .txt{text-align: center;font-size:14px;color:#333;line-height: 56px;}
.swiper-product a:hover .img_cover{transform: scale(1.1);}
.swiper-product a:hover .txt{background-color: #194783;color:#fff;}
.more{display: block;width:170px;line-height: 44px;text-align: center;background-color: #194783;border-radius: 5px;font-size:18px;color:#fff;margin:25px auto;}
.more:hover{color:#fff;transform: translateY(10px);}

.about{background: url(../images/bj3.jpg) no-repeat 50% 50%;background-size:cover;padding:35px 0;}
.about .title .t1, .about .title .t2{color:#fff;}
.about .pro-bt{color:#fff;padding:20px 0;}
.about-links{display: flex;justify-content: space-between;padding:25px 0;}
.about-links a{display: block;position: relative;overflow: hidden;width:32%;}
.about-links a:before{content: "";display: block;padding-top:62.5%}
.about-links a span{display: block;text-align: center;font-size:30px;color:#fff;position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);text-shadow: 0 0 4px #333;width:100%;}
.about-links a:hover .img_cover{transform: scale(1.1);}

.news{background: url(../images/bj4.jpg) no-repeat 50% 50%;background-size:cover;padding:60px 0;}
.news .wrap{display: block;justify-content: space-between;}
.news .wrap .news-left{width: 38%;background-color: #fff;}
.news .wrap .news-left .pic{display: block;background-color: #fff;position: relative ;width:100%;}
.news .wrap .news-left .pic:before{content:"";display: block;padding-top:93%;}
.news .wrap .news-left .link{width: 100%; height: 80px;background: url(../images/bt-bj1.jpg) no-repeat 50% 50%;background-size: cover;display: flex;justify-content: space-between;align-items: center;font-size:22px;color:#fff;padding-left: 20px;}
.news .wrap .news-left .link span{width:100px;background-color: #194783;font-size: 16px;text-align: center;line-height: 80px;}
.news .wrap .news-left:hover .img_cover{transform: scale(1.1);}
.news .wrap .news-right{width:60%;background-color: #fff;}
.news .wrap .news-right .tabs{display: flex;background-color: #f1f1f1;height: 80px;}
.news .wrap .news-right .tabs a{display: flex;justify-content: center;align-items: center;width:50%;height: 100%;font-size:22px;color:#777;border-right: 1px solid #f1f1f1;}
.news .wrap .news-right .tabs a i{margin-right: 10px;font-size:26px}
.news .wrap .news-right .tabs a:hover, .news .wrap .news-right .tabs a.on{background-color: #194783;color:#fff;}
.news-box{padding:20px;}
.news-box .pic-box{display: flex;justify-content: space-between;}
.news-box .pic-box .pic{width:48%;position: relative;overflow: hidden;background-color: #fff;border:1px solid #d6d6d6;}
.news-box .pic-box .pic:before{content:"";display: block;padding-top:71%}
.news-box ul{display: flex;flex-wrap:wrap;justify-content: space-between;padding:20px 0 0 0;}
.news-box ul li{width: 48%;}
.news-box ul li a{display: block;line-height:55px;font-size:16px;color:#333;border-bottom: 1px dashed #919191;background: url(../images/dian2.png) no-repeat left center;padding-left: 20px;}
.news-box ul li a:hover{color:#0f75c4;border-color: #0f75c4;}

.brand{padding:40px 0;}
.brand .bt{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px dashed #959595;line-height: 60px;}
.brand .bt .t1{background: url(../images//dian3.png) no-repeat left center;padding-left: 50px;font-size:30px;color:#194783;}
.brand .bt .t1 span{color:#373737;}
.brand .bt .t1 i{font-style: normal;font-size:24px;margin-left: 10px;}
.brand .bt a{font-size: 16px;color:#333;text-transform: uppercase;}
.swiper-brand{padding:50px 0 0 0;}
.swiper-brand a{display: block;}
.swiper-brand a .imgbox{position: relative;border:1px solid #d2d2d2;background-color: #fff; overflow: hidden;}
.swiper-brand a .imgbox:before{content:"";display: block;padding-top:55.6%;}
.swiper-brand a:hover .imgbox{border-color:#0f75c4;}
.swiper-brand a:hover .imgbox .img_cover{transform: scale(1.1);}
.swiper-brand a .text1{font-size: 16px; color: #333; font-weight: bold; text-align: center;}
.swiper-brand a .text2{font-size: 14px; color: #333; height: 40px; line-height: 20px; overflow: hidden;}

.f-ul{display:flex;justify-content:space-between;padding:29px 0;}
.f-ul li{display:flex;align-items:center;transition:0.5s;}
.f-ul li img{display:block;max-width:100%;margin-right:16px;}
.f-ul li .t1{line-height:27px;color:#333;font-size:17px;}
.f-ul li .t2{line-height:25px;color:#a3a3a3;font-size:14px;}
.f-ul li:hover{transform:translateY(-10px);}

footer{position: relative;}
footer a{color:#fff;}
footer a:hover{color:#fff;}
.foot-lxfs{
    background: linear-gradient(top,#194783,#1d5297,#194783);
    background: -webkit-linear-gradient(top,#194783,#1d5297,#194783);
    background: -moz-linear-gradient(top,#194783,#1d5297,#194783);
    background: -o-linear-gradient(top,#194783,#1d5297,#194783);}
.foot-lxfs .wrap{display: flex;align-items: center;justify-content: space-between;height: 110px;color:#fff;font-size:18px;}
.foot-lxfs .wrap img{margin-right: 13px;}
.foot-lxfs .wrap b{font-size: 28px;}
.foot-lxfs .wrap p{display: flex;align-items: center;}
.foot-lxfs .wrap i{width:35px;height: 35px;border:1px solid #fff;border-radius: 50%;display: flex;justify-content: center;align-items: center;margin-left: 20px;}

.foot-main{background: url(../images/bj6.jpg) no-repeat 50% 50%;background-size:cover;padding:35px 0;}
.foot-main .wrap{display: flex;align-items: center;font-size:14px;color:#333;justify-content: space-between;}
.foot-nav{padding-bottom: 20px;}
.foot-main a{color:#333;}
.foot-nav span{padding:0 10px;}
.foot-main a:hover{text-decoration: underline !important;color:#333;}

.erweima-box{display: flex;}
.erweima-box .erweima{display: flex;align-items: center;}
.erweima-box .erweima img{display: block;max-width: 100%;}
.erweima-box .erweima span{display: block;margin:0 20px;}

/**/
.page{background: url(../images/bj7.jpg) no-repeat top center, #f3f3f3;padding-bottom: 50px;}
.wrap2{max-width: 1260px;margin:0 auto;width:100%;background-color: #fff;padding:10px 0;min-height: 1000px;}
.page-top{display: flex;align-items: flex-start;flex-wrap:wrap;}
.page-top p{width:135px;text-align: center;line-height: 45px;font-size:20px;color:#fff;margin-right: 3px;
    background: linear-gradient(top,#194783,#1d5297,#194783);
    background: -webkit-linear-gradient(top,#194783,#1d5297,#194783);
    background: -moz-linear-gradient(top,#194783,#1d5297,#194783);
    background: -o-linear-gradient(top,#194783,#1d5297,#194783);}
.page-top ul{display: flex;flex-wrap:wrap;width:calc(100% - 138px);}
.page-top ul li{width:calc(14.28% - 4px);margin-left: 4px;margin-bottom: 3px;position: relative;}
.page-top ul li a.first{display: block;line-height: 45px;text-align: center;font-size:18px;color:#333;background-color: #e7f3fe;}
.page-top ul li:hover a.first, .page-top ul li.on a.first{ background: linear-gradient(top,#194783,#1d5297,#194783);
    background: -webkit-linear-gradient(top,#194783,#1d5297,#194783);
    background: -moz-linear-gradient(top,#194783,#1d5297,#194783);
    background: -o-linear-gradient(top,#194783,#1d5297,#194783); color:#fff;}
.page-top ul li ul{display: block;width:100%;position: absolute;left: 0px;top:60px;opacity: 0;transition: 0.6s;z-index: 9;visibility: hidden;}
.page-top ul li ul li{width:100%;margin:0px;}
.page-top ul li ul li a{display: block;background: #e7f3fe;font-size:15px;color:#333;transition: 0.5s;line-height: 40px;text-align: center;}
.page-top ul li ul li a:hover{margin:5px 0;background-color: #194783;color:#fff;}
.page-top ul li:hover ul{top:45px;opacity: 1;visibility:visible}

.pro-tabs{padding:20px 0 0 0;display: flex;}
.pro-tabs span{display: block;width:20%;text-align: left;line-height: 42px;font-size:18px;color:#555;background-color: #f3f7fb;}

.pro-ul{display: block;}
.pro-ul li{border-bottom: 1px dashed #ccc;height: 170px;display: flex;align-items:center;}
.pro-ul li a{display: block;width:20%;position: relative;display: flex;font-size:16px;color:#555;line-height: 28px;flex-wrap:wrap;}
.pro-ul li a.pic:before{content:"";display:block;padding-top:67%}
.pro-ul li a p{text-align: left; display:block; width:100%; height:auto;}
.pro-ul li a h6{display: block;width: 100%;text-align: center;}
.pro-ul li a span{display: block;line-height: 36px;background-color: #194783;width:120px;color:#fff;margin:10px 0 0 0;border:5px;transition: 0.5s; font-size:16px;}
.pro-ul li a span:hover{transform: scale(1.1);}
.pro-ul li:hover{border-color: #194783;}
.pro-ul li .img_cover{margin:0px;}

.pro-ul li a:nth-child(1){width:14%;}
.pro-tabs span:nth-child(1){width:14%;}
.pro-ul li a:nth-child(2){width:28%;}
.pro-tabs span:nth-child(2){width:28%;}
.pro-ul li a:nth-child(3){width:20%;}
.pro-tabs span:nth-child(3){width:20%;}
.pro-ul li a:nth-child(4){width:26%;}
.pro-tabs span:nth-child(4){width:26%;}
.pro-ul li a:nth-child(5){width:12%;}
.pro-tabs span:nth-child(5){width:12%;}


/**/
.pro-show{display: flex;    justify-content: space-between;align-items: center;}
.pro-show .pic{width:370px;position: relative;overflow: hidden;border:1px solid #dcdcdc;margin-right:40px}
.pro-show .pic:before{content:"";display: block;padding-top:117%;}
.pro-show .contact{width:66%;}
.pro-show .contact .t1{font-size:20px;color:#555;line-height: 60px;}
.pro-show .contact .t2{font-size:16px;color:#555;line-height: 40px;padding:20px;background-color: #fdf9f5;border:1px solid #eee;}
.pro-show .contact .tel{background-color: #f4f4f4;display: flex;justify-content: flex-start;padding:16px;align-items: center;margin:13px 0;}
.pro-show .contact .tel div{font-size:30px;color:#ff9900;font-weight: bold;display: flex;align-items: center;padding:0 10px}
.pro-show .contact .tel b{font-size:14px;color:#333;margin-right: 20px;}
.pro-show .contact .tel a{display: block;width:95px;line-height: 36px;background-color: #ff9900;font-size:14px;color:#fff;border-radius: 10px;text-align: center;}
.pro-show .contact .links{display: flex;padding:10px 0 0 0;}
.pro-show .contact .links a{display: block;width:145px;line-height: 42px;text-align: center;font-size:18px;color:#fff; margin-right: 15px;
    background: linear-gradient(top,#194783,#1d5297,#194783);
    background: -webkit-linear-gradient(top,#194783,#1d5297,#194783);
    background: -moz-linear-gradient(top,#194783,#1d5297,#194783);
    background: -o-linear-gradient(top,#194783,#1d5297,#194783);}
.pro-show .contact .links a:last-child{background: #ff9900;}

.myform{width:500px;background:#fff;padding:30px;position:fixed;left:50%;top:50%;transform:translate(-50% ,-50%);z-index:9999;text-align:center;display:none;box-shadow:0 0 10px #ccc;font-size:14px}
.myform h3{font-size:20px;line-height:30px;margin-bottom:20px;}
.myform input[type="text"]{width:100%;line-height:40px;padding-left:10px;border:1px solid #ccc;margin-bottom:20px;}
.myform input[type="submit"]{width:50%;line-height:40px;background:#ff9900;font-size:16px;color:#fff;text-align:center;border:none;}
.myform span{position:absolute;right:-10px;top:-10px;width:30px;height:30px;background:#333;border-radius:50%;display:flex;justify-content:center;align-items:center;border:5px solid #fff;color:#fff;cursor:pointer;}

.show-xq{padding:24px 0;width:100%; overflow-x: auto;}
.show-xq table{ width:100% !important; height:auto !important;}
.show-xq table td{ border:1px #CCCCCC solid;}
.show-xq .bt{background-color: #f3f7fb;}
.show-xq .bt span{display: block;font-size:22px;color:#fff;width:170px;line-height: 46px;text-align: center;
    background: linear-gradient(top,#194783,#1d5297,#194783);
    background: -webkit-linear-gradient(top,#194783,#1d5297,#194783);
    background: -moz-linear-gradient(top,#194783,#1d5297,#194783);
    background: -o-linear-gradient(top,#194783,#1d5297,#194783);}

/**/
.brand-box{display: flex;border:1px solid #d2d2d2;align-items: center;/*margin-bottom: 40px;*/}
.brand-box .pic{width:250px;position: relative;overflow: hidden;border-right: 1px solid #d2d2d2;}
.brand-box .pic:before{content:"";display: block;padding-top: 65%;}
.brand-box .content{width:calc(100% - 300px);font-size:16px;color:#333;line-height: 38px;padding:0 20px; text-indent:2em;}

.brand-tabs{display: flex;flex-wrap:wrap;font-size:14px;line-height: 28px;margin-top: 14px;}
.brand-tabs a{display: block;background-color: #eee;margin:3px;padding:0 8px;color:#666;}
.brand-tabs a:hover, .brand-tabs a.on{background-color: #0f75c4;color:#fff;}

/**/
/* .download-ul{display: block;padding:11px 20px 20px 20px;background-color: #fff;width:100%;}
.download-ul li{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #d9d9d9;padding:9px 0 2px 0;}
.download-ul li .content{width:80%;}
.download-ul li .t1{line-height: 30px;font-size:14px;color:#0f75c4;font-weight: bold;}
.download-ul li .t2{line-height: 34px;font-size:16px;color:#333;}
.download-ul li .t2 span{ font-size:12px; color:#999999;}
.download-ul li a{display: block;width:35px;height: 35px;border:1px solid #1d5297;border-radius: 50%;display: flex;justify-content: center;align-items: center;font-size:22px;color:#1d5297;}
.download-ul li:hover .t2{font-weight: bold;}
.download-ul li:hover a{background-color: #1d5297;color:#fff;} */

.download-tabs{display: flex;background-color: #0f75c4;line-height: 40px;margin-top: 20px;}
.download-tabs span{display: block;padding-left: 6px;border-right: 1px solid #fff;width: 150px;font-size:16px;color:#fff;}
.download-tabs span:first-child{width: calc(100% - 300px);}

.download-ul{display: block;}
.download-ul li{width:100%;display: flex;}
.download-ul li a{width:149px;margin-right: 1px;border-bottom: 1px solid #ccc;display: block;line-height: 50px;font-size:15px;color:#333;padding-left: 6px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.download-ul li a:first-child{width: calc(100% - 300px);color:#0f75c4}
.download-ul li:hover a{border-color: #0f75c4;}
.download-ul li:hover a:first-child{font-weight: bold;}


/**/
.news-ul{display: block;padding:20px 0 0 0;}
.news-ul li{width:100%;}
.news-ul li a{display: flex;margin-bottom: 22px;transition: 0.5s;}
.news-ul li a .pic{width:200px;position: relative;overflow: hidden;border:1px solid #d6d6d6;}
.news-ul li a .pic:before{content:"";display: block;padding-top:72%;}
.news-ul li a .content{width:calc(100% - 200px);padding:0 10px 0 30px;display: flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .content .t1{display: flex;justify-content: space-between;align-items: center; line-height:55px;font-size:18px;color:#333;border-bottom: 1px dashed #919191;background: url(../images/dian2.png) no-repeat left center;padding-left: 20px;width:100%;}
.news-ul li a .content .t1 span{font-size:13px;}
.news-ul li a .content .t2{font-size:15px;color:#666;line-height: 32px;width:100%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-ul li a .content .t3{font-size:15px;color: #fff;background-color: #1c4f92;width:140px;line-height: 40px;text-align: center;}
.news-ul li a:hover{transform: translateY(-8px);box-shadow: 0 5px 10px #ccc;}

.news-show { width:100%; text-align:center;padding-top:10px;}
.news-show img {  display:block; max-width:45%; margin:2% auto;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#666; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}

.news-show1 { width:100%; text-align:center;padding-top:10px;}
.news-show1 img {  display:block; max-width:100%; margin:2% auto;}
.news-show1 .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show1 .txt-nr {  display:block;line-height:30px; font-size:14px; color:#666; text-align:left;}
.news-show1 .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}



.box-left{width:30%;}
.gallery-top {width: 100%;position: relative;border:1px solid #eee}
.gallery-top .swiper-slide::before{content:"";display: block;padding-top: 100%;} 
.gallery-thumbs .swiper-slide {opacity: 0.4; }
.gallery-thumbs .swiper-slide::before{content:"";display: block;padding-top: 77%;} 
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
.gallery-thumbs{width:calc(100% - 68px);margin:10px auto 0 auto;}

.prev-thumbs ,.next-thumbs{font-size:24px;font-family:"SimSun";color:#fff;width:30px;height:100%;background:#0455b3;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);position: absolute;top:50%; z-index: 9999;}
.prev-thumbs{left: 0px;}
.next-thumbs{right:0px;}


.brand-ul2{display: flex;flex-wrap:wrap;/*padding: 20px 0;*/}
.brand-ul2 li{width:15.6666%;margin:0.5%;transition:0.5s}
.brand-ul2 li a{display: block;border:1px solid #ccc;padding:10px 0;transition:0.5s}
.brand-ul2 li a .pic{width:100%;position: relative;overflow: hidden;}
.brand-ul2 li a .pic:before{content:"";display: block;padding-top:50%;}
.brand-ul2 li a .content{text-align: center;font-size:15px;color:#666;padding:5px 0 0 0;  overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.brand-ul2 li a:hover{border-color:#194783;transform: translateY(-3px);}

.honor-ul li{ width:31%;margin:1%;}
.honor-ul li a .pic:before{content:"";display: block;padding-top:100%;}




/*手机底部*/
.hot{width:100%; height:58px; background:#304f68; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }

.pagin{position:relative; margin-top:20px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
.message{ float:left; width:30%;margin-top:15px;}
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px 8px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}

@media (max-width:1200px){
	.wrap{ width:96%}
    }

@media (max-width:991px) and (min-width:768px){
    .foot-lxfs .wrap b{font-size:18px;}
    /**/
    .pro-show .pic{width:230px;margin-right: 20px;}
    .pro-show .contact{width:calc(100% - 250px);}
    .pro-show .contact .tel div{font-size:16px;}
    .pro-show .contact .tel{padding:8px 0;margin:6px 0 0 0;}
    .pro-show .contact .tel img{display: block;max-width: 10%;}
    .pro-show .contact .tel b{font-size:12px;margin-right: 5px;}
    .pro-show .contact .t1{font-size:16px;line-height: 26px;padding:10px 0;}
    .pro-show .contact .t2{padding:10px;font-size:14px;line-height: 32px;}
    .pro-show .contact .tel a{display: none;}
    }
 
@media (max-width:767px){
    .logo{width:300px;}
    .ban-img{padding-top:42%}
    .title .t1{font-size:22px;line-height: 36px;}
    .title .t2{font-size:14px;line-height: 22px;}
    .title img{display: none;}
    .pro, .swiper-product, .about, .news, .brand{padding:15px 0;}
    .pro-bt{padding:10px 2% 0 2%;font-size:12px;line-height: 20px;}
    .swiper-product a .txt{font-size: 12px;line-height: 32px;padding:0 1%;}
    .swiper-product a .pic .dian{max-width: 11%;}
    .more{font-size:14px;line-height: 30px;width:120px;margin:10px auto;}
    .about-links{padding:10px 0;}
    .about-links a span{font-size:16px;}
    .news .wrap{display: block;}
    .news .wrap .news-left{width:100%;}
    .news .wrap .news-right{width:100%;}
    .news .wrap .news-right .tabs{height:50px;}
    .news .wrap .news-right .tabs a{font-size:16px;}
    .news-box .pic-box .pic, .news-box ul li{width:100%;}


    .news-box ul li a{font-size:13px;}
    .news-box ul{padding:0px;}
    .brand .bt .t1{font-size:20px;}
    .brand .bt .t1 i{font-size:16px;}
    .brand .bt a{font-size:12px}
    .swiper-brand{padding:15px 0 0 0;}
    .foot-lxfs .wrap{display: block;height:initial;font-size:14px;}
    .foot-lxfs .wrap p{padding:10px 0 5px 0;}
    .foot-lxfs .wrap b{font-size:20px;}
    .foot-main{padding:10px 0;}
    .foot-main .wrap{font-size:12px;}
    .foot-main .wrap .txt div{padding:10px 0 !important;text-align: center;}
    .foot-nav{display: none;}
    .foot-lxfs .wrap img{max-width: 8%;}
	.box-left{ width:100%}

    /**/
    .page{padding-bottom: 30px;}
    .wrap2{padding:20px 0;min-height: initial;}
    .page-top{display: block;}
    .page-top p{width:100%;}
    .page-top ul{width:100%;}
    .page-top ul li{width:31.333333%;margin:1%;}
    .page-top ul li a.first{font-size:13px;line-height: 34px;}
    .pro-tabs{padding:20px 0 0 0;}
    .pro-tabs span{font-size:13px;line-height: 34px;width:33.3333%;}
    .pro-tabs span:nth-child(3){display: none;}
    .pro-tabs span:nth-child(4){display: none;}
    .pro-ul li{height: 100px;}
    .pro-ul li a:nth-child(3){display: none;}
    .pro-ul li a:nth-child(4){display: none;}
    .pro-ul li a{width:33.333%;font-size:12px;line-height:24px;}
    .pro-ul li a p{width:70%;}
    .pro-ul li a span{width:100%;line-height: 30px;font-size:14px;}
    .page-top ul li:hover ul{opacity: 0;}
    .page-top ul li ul{display: none;}
    /**/
    .pro-show{display:block;}
    .pro-show .pic{width:100%;margin:0px;}
    .pro-show .pic:before{padding-top: 100%;}
    .pro-show .contact{width:100%;}
    .pro-show .contact .t1{font-size:16px;line-height: 26px;padding:10px 0;}
    .pro-show .contact .t2{padding:10px;font-size:14px;line-height: 32px;}
    .pro-show .contact .tel a{display: none;}
    .pro-show .contact .tel div{font-size:16px;}
    .pro-show .contact .tel{padding:8px 0;margin:6px 0 0 0;}
    .pro-show .contact .tel img{display: block;max-width: 10%;}
    .pro-show .contact .tel b{font-size:12px;margin-right: 5px;}
    .pro-show .contact .links a, .show-xq .bt span{width:110px;line-height: 32px;font-size:13px;}
    .myform{width:90%;}
    /**/
    /**/
    .news-ul{padding:20px 0 0 0;}
    .news-ul li a .pic{width:120px;}
    .news-ul li a .content{width:calc(100% - 120px);padding:0 0 0 10px;}
    .news-ul li a .content .t1{font-size:15px;line-height: 34px;}
    .news-ul li a .content .t1 span{display: none;}
    .news-ul li a .content .t2{font-size:13px;line-height: 22px;}
    .news-ul li a .content .t3{display: none;}

.pro-ul li a:nth-child(1){width:23%;}
.pro-tabs span:nth-child(1){width:23%;padding-left: 5px !important;}
.pro-ul li a:nth-child(2){width:50%;}
.pro-tabs span:nth-child(2){width:50%;}
.pro-ul li a:nth-child(5){width:27%;}
.pro-tabs span:nth-child(5){width:27%;}

.download-ul li a{display: block;width:40px;height: 40px;font-size:22px;color:#1d5297;padding-left:6px;}
.download-ul li:hover .t2{font-weight: bold;}
.download-ul li:hover a{background-color: #1d5297;color:#fff;}

 .brand-ul2 li{width:48%;margin:1%;}
 .brand-ul2 li a .content{font-size:12px;}

 .news-show img {  display:block; max-width:100%; margin:2% auto;}
 .news-show1 img {  display:block; max-width:100%; margin:2% auto;}

 .download-tabs span, .download-ul li a{font-size:12px;width:22%;}
    .download-tabs span:first-child, .download-ul li a:first-child{width: 56%;}
	
.show-xq img{ width:100% !important; height:auto !important;}

.show-xq table td{padding:0 1% !important;}
.show-xq table tr td p, .show-xq p{font-size:14px !important;}
.show-xq table tr td p span, .show-xq span{font-size: 12px !important; line-height: 18px !important;}

table tbody, table tbody tr{width: 100% !important;}

.prev-thumbs, .next-thumbs{width:20px;font-size: 20px;}

header .form{width: 100%;}
.header-main{flex-wrap: wrap;}
header .form form{width:100%;margin-top: 10px;}
header .form .links{display: none;}
header .form form input[type="submit"]{width:66px;font-size:14px;}
header .form form input[type="text"]{width:calc(100% - 66px);line-height: 30px;}
.f-ul{flex-wrap: wrap;padding:15px 0;}
.f-ul li{width:50%;padding:6px 0;}
.f-ul li .t2{font-size:12px;line-height: 16px;min-height: 32px;}
.f-ul li .t1{font-size:14px;}

}

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
.container2{max-width: 1260px; margin: 0 auto;}
.product_tab{background-color: #10224b; padding: 5px 0;}
.product_tab ul{overflow: hidden; max-width: calc(100% + 20px); margin: 0 auto;}
.product_tab ul li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 0 0;}
.product_tab ul li a{display: block; width: 100%; height: 35px; line-height: 35px; border-radius: 5px; font-size: 14px; color: #fff; text-align: center; overflow: hidden;}
.product_tab ul li.on a{background-color: #fff; color: #174186;}
.product_tab ul li a:hover{background-color: #fff; color: #174186;}
.product_page{width: 100%; padding: 20px;}
.product_page .tit{font-size: 18px; color: #333; font-weight: bold; border-bottom: 1px solid #025caf; padding-bottom: 10px; text-align: center;}
.product_page .box1{overflow: hidden; margin-top: 20px; display: flex; align-items: center;}
.product_page .box1 .imgbox{width: 30%; position: relative;}
.product_page .box1 .imgbox::before{content: ""; display: block; padding-top: 50%;}
.product_page .box1 .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: cover;}
.product_page .box1 .text{font-size: 14px; color: #333;}
.product_page .box2{margin-top: 20px;}
.product_page .box2 .tit2{font-size: 18px; color: #333; font-weight: bold; line-height: 40px; padding-left: 20px; border-left: 5px solid #10224b; background-color: #edf1f5;}
.product_page .box2 ul{list-style: circle; padding-left: 20px; margin-top: 20px; overflow: hidden;}
.product_page .box2 ul li{list-style: circle; width: calc(100% / 3); float: left; line-height: 24px; font-size: 14px; color: #333}
.product_page .box2 ul li a{display: block; font-size: 14px; color: #333;}
/*  */
.product_show{width: 100%;}
.product_show .tit{font-size: 18px; color: #333; font-weight: bold; border-bottom: 1px solid #025caf; padding-bottom: 10px; text-align: center;}
.product_show .imgbox{text-align: center;}
.product_show .imgbox img{max-width: 100%; height: auto;}
.product_show .content{margin-top: 20px;display:block;line-height:30px; font-size:14px; color:#666; text-align:left;}
.product_show .content ul{list-style: circle; padding-left: 20px;}
.product_show .content ul li{list-style: circle; font-size: 14px; color: #333; line-height: 25px;}
/*  */
.brand_page{width: 100%;}
.brand_page .box{margin-bottom: 20px;}
.brand_page .tit{font-size: 18px; color: #333; line-height: 25px; font-weight: bold; border-bottom: 2px solid #194783; margin-bottom: 20px;}
.brand_page .list{width: calc(100% + 20px); padding: 0 20px;}
.brand_page .list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.brand_page .list li a{display: block; font-size: 16px; color: #194783; line-height: 40px; height: 42px; border: 1px solid #194783; text-align: center; overflow: hidden;}
.brand_page .list li a:hover{background-color: #194783; color: #fff;}
/*  */
.hotproduct_page{width: 100%; padding: 30px 0;}
.hotproduct_page .tit{font-size: 18px; text-align: center; font-weight: bold; border-bottom: 1px solid #194783; padding-bottom: 10px; margin-bottom: 30px;}
.hotproduct_page .list{width: calc(100% + 20px);}
.hotproduct_page .list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.hotproduct_page .item{width: 100%; border: 1px solid #c3c3c3;}
.hotproduct_page .item a{display: block; width: 100%; height: 100%;}
.hotproduct_page .item .imgbox{position: relative; overflow: hidden;}
.hotproduct_page .item .imgbox::before{content: ""; display: block; padding-top: 75%;}
.hotproduct_page .item .imgbox .img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%; object-fit: cover;}
.hotproduct_page .item .text{text-align: center; font-size: 14px; color: #333; line-height: 40px; border-top: 1px solid #c3c3c3;}
.hotproduct_page .item:hover .imgbox .img{transform: scale(1.1);}



@media (max-width: 991px) {
    .brand_page .list li{width: calc(100% / 3 - 20px);}
    .hotproduct_page{padding: 0;}
}
@media (max-width: 767px) {
    .brand_page .tit{font-size: 14px; margin-bottom: 15px;}
    .brand_page .list{width: calc(100% + 10px);}
    .brand_page .list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .brand_page .list li a{font-size: 12px; line-height: 30px; height: 32px;}
    .hotproduct_page .list{width: calc(100% + 10px);}
    .hotproduct_page .list li{width: calc(100% / 2 - 10px); float: left; margin: 0 10px 10px 0;}
    .hotproduct_page .item .text{line-height: 30px;}
    .product_page .box2 ul li{width: calc(100% / 2);}
}
